Commit 527b0229 authored by Joost van Baal-Ilić's avatar Joost van Baal-Ilić

try to squash 2 bugs, thanks lintian

parent b688e703
......@@ -2,10 +2,6 @@ publicfile-installer (0.9-1) unstable; urgency=low
* UNRELEASED.
* FIXME TODO :
W: publicfile-installer source:
package-needs-versioned-debhelper-build-depends 9
E: publicfile-installer source: untranslatable-debconf-templates
templates: 4
E: publicfile-installer source: not-using-po-debconf
W: publicfile-installer source: ancient-standards-version
3.7.2 (current is 3.9.6)
......@@ -13,8 +9,11 @@ publicfile-installer (0.9-1) unstable; urgency=low
* README, debian/*: s/aangifte-ib/publicfile/.
* debian/rules: new style dh; add override_dh_auto_install.
* debian/source/format: added; 3.0.
* debian/compat: added; 9.
* debian/{compat, control}: compat: added; 9; control: dh build-depends
bumped from 5 to 9.
* debian/install: add *-publicfile scripts.
* debian/templates: add leading _ to Description in order to aid
translators; thanks lintian.
-- Joost van Baal-Ilić <joostvb@debian.org> Sun, 28 Dec 2014 19:23:04 +0100
......
......@@ -2,7 +2,7 @@ Source: publicfile-installer
Section: contrib/net
Priority: extra
Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.2
Package: publicfile-installer
......
Template: publicfile-installer/build
Type: boolean
Default: false
Description: Do you want to get and build publicfile now?
_Description: Do you want to get and build publicfile now?
Choose wether publicfile should be downloaded and build now.
If you choose not to do this now, you can perform the actions manually later,
by running the 'get-publicfile' command (as a normal user, not root) and
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment